/*** Books ***/	
	
	/*** Header ***/	
	
	#page_header h1.Show {
		background-image: url(/wp-content/themes/TessGerritsen/i/show/rizzoli_isles_header_new_1.jpg);
		background-repeat: no-repeat;
		margin-left: auto;
		margin-right: auto;
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		width: 1000px;
		height: 214px;
	}
	
	/*** Show Sidebar ***/
	
	#show_sidebar {
		float: right;
		margin: 0px 22px 0px 0px;
		width: 300px;
		padding: 10px 0px 0px 0px;
	}
	
	/*** Styles ***/	
	
	
	#show_jane_maura {
	margin: 0px 0px 20px 0px;
	}
	
	#show_content {
		float: left;
		width: 600px;
		font-size: 16px;
	}
	
	img.show {
		margin-left: 200px;
	}
	
	a img.show, img.show a, img.show a:visited {
		border-bottom: 0px;
	}
	
	div#show {
		margin: 20px 0px 0px 70px;		
	}
	
	#show a {
		border: 0px;
	}
	
	.show_image {
		margin: 0px 0px 20px 10px;
	}
	
		#show_share_list li {
			display: inline-table;
			margin: 0px 0px 0px 0px;	
			padding: 0px 0px 0px 0px;
			vertical-align: middle;
		}
		
		#show_share_list li.share {
			font-size: 10px;
			height: 27px;
			margin: 0px;
			padding: 0px;
			vertical-align: middle;
			color: #A2A2A2;
			font-style: italic;
			letter-spacing: .1em;
			text-transform: uppercase;
		}
	
		#show_share_list li.facebook {
			font-size: 16px;
			color: #ffffff;
			height: 35px;
			margin: 0px;
			padding: 0px 10px 0px 5px;
			text-decoration: none;
		}			
		
		#show_share_list li.twitter {
			font-size: 14px;
			color: #ffffff;
			height: 33px;
			margin: 0px;
			padding: 0px 0px 0px 0px;
			text-transform: none;
			text-decoration: none;
		}
		
		#show_share_list li.twitter a {
			background: #f5f5f5;
			margin: 0px;
			padding: 0px;
		}
		
	#show_sidebar h3 {
		font-size: 16px;
		width: 275px;
		font-weight: normal;	
		color: #f5d62d;
	}
	
	#show_sidebar p {
		width: 275px;	
		font-style: italic;
		font-size: 14px;
	}
		
	#show_sidebar h3.books {
		color: #60daff;
		padding-bottom: 5px;
		border-bottom: 1px solid #c3c3c3;
		font-size: 16px;
		width: 275px;
		font-weight: normal;
		font-style: italic;
	}	
	
	#show_book_list {
		margin: 20px 0px 0px 0px;
		padding: 0px;
		width: 300px;
		list-style: none;
	}
	
	#show_book_list li {
		margin: 0px 30px 30px 0px;
		padding: 0px 0px 0px 0px;
		display: inline-table;
		width: 63px;
		height: 104px;
	}
	
	#show_book_list li a:hover {
		border: 2px solid #ffffff;
	}
	
	#show_book_list li.book_1038 a {
		background-image: url(/wp-content/themes/TessGerritsen/i/books/thumb/the_sinner.jpg);
	}
	
	#show_book_list li.book_1043 a {
		background-image: url(/wp-content/themes/TessGerritsen/i/books/thumb/ice_cold.jpg);
	}
	
	#show_book_list li.book_1036 a {
		background-image: url(/wp-content/themes/TessGerritsen/i/books/thumb/the_surgeon.jpg);
	}

	#show_book_list li.book_1037 a {
		background-image: url(/wp-content/themes/TessGerritsen/i/books/thumb/the_apprentice.jpg);
	}
	
	#show_book_list li.book_1039 a {
		background-image: url(/wp-content/themes/TessGerritsen/i/books/thumb/body_double.jpg);
	}
	
	#show_book_list li.book_1041 a {
		background-image: url(/wp-content/themes/TessGerritsen/i/books/thumb/the_mephisto_club.jpg);
	}
	
	#show_book_list li.book_1042 a {
		background-image: url(/wp-content/themes/TessGerritsen/i/books/thumb/the_keepsake.jpg);
	}
	
	#show_book_list li.book_1040 a {
		background-image: url(/wp-content/themes/TessGerritsen/i/books/thumb/vanish.jpg);
	}
	
	#show_book_list li.book_1044 a {
		background-image: url(/wp-content/themes/TessGerritsen/i/books/thumb/gravity.jpg);
	}
	
	#show_book_list li.book_1047 a {
		background-image: url(/wp-content/themes/TessGerritsen/i/books/thumb/harvest.jpg);
	}
	
	#show_book_list li.book_1048 a {
		background-image: url(/wp-content/themes/TessGerritsen/i/books/thumb/the_bone_garden.jpg);
	}
	
	#show_book_list li.book_1046 a {
		background-image: url(/wp-content/themes/TessGerritsen/i/books/thumb/life_support.jpg);
	}
	
	#show_book_list li.book_1045 a {
		background-image: url(/wp-content/themes/TessGerritsen/i/books/thumb/bloodstream.jpg);
	}
	
	#show_book_list li.book_1641 a {
		background-image: url(/wp-content/themes/TessGerritsen/i/books/thumb/silent_girl.jpg);
	}
	#show_book_list li.book_2123 a {
		background-image: url(/wp-content/themes/TessGerritsen/i/books/thumb/last_to_die.jpg);
	}
	#show_book_list li.book_3599 a {
		background-image: url(/wp-content/themes/TessGerritsen/i/books/thumb/die_again.jpg);
	}

	#show_book_list li a {
		width: 63px;
		height: 104px;
		background: top center no-repeat;
		background-size: 63px 104px;
		text-indent: -3000px;
		display: block;
		border: 2px solid #ffffff;
		padding: 0px;
	}
	
	.maura {
		float: right; margin-left: 5px; text-align: center;
		margin-right: 10px; 
		font-size: 14px;
	}
	
	.maura a {
		color: #ffffff;
	}
	
	.maura img {
		margin-bottom: 10px;
		padding: 0px;
		border: 1px solid #3d3d3d;
	}
	
	.jane {
		float: left; text-align: center; 
		font-size: 14px;
		margin-left: 0px;

	}
	
	.jane a {
		color: #ffffff;
	}
	
	.jane img {
		margin-bottom: 10px;
		padding: 0px;
		border: 1px solid #3d3d3d;
	}
	
	#show_content h2 {
		font-weight: normal;
		font-size: 24px;
		color: #f5d62d;
	}
	
	p.small {font-size: 14px; color: #c3c3c3; font-style: italic; padding-bottom: 5px; border-bottom: 1px solid #c3c3c3;}
	
	
	